Accueil > Alertes CERT-MC > AVIS CERTFR - 2021 - AVI - 356

AVIS CERTFR - 2021 - AVI - 356

Objet : Multiples vulnérabilités dans les produits SAP

Référence : CERTFR-2021-AVI-356

Risque(s)

- Exécution de code arbitraire à distance
- Déni de service à distance
- Atteinte à la confidentialité des données

Systèmes affectés

- SAP Business Client basé sur Chromium versions antérieures à 7.0 PL19 et 7.70 PL3
- SAP NetWeaver AS ABAP versions 700, 701, 702, 730 et 731 sans le dernier correctif
- SAP Business One, version pour SAP HANA (Cookbooks) versions 0.1.6, 0.1.7 et 0.1.19 sans le dernier correctif
- SAP Business One (Cookbooks) version 0.1.9 sans le dernier correctif
- SAP Commerce (Backoffice Search) versions 1808, 1811, 1905, 2005 et 2011 sans le dernier correctif
- SAP Process Integration (Integration Builder Framework) versions 7.10, 7.11, 7.20, 7.30, 7.31, 7.40 et 7.50 sans le dernier correctif
- SAP GUI pour Windows versions 7.60 et 7.70 sans le dernier correctif

Résumé

De multiples vulnérabilités ont été découvertes dans les produits SAP. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité SAP du 11 mai 2021
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=576094655
- Référence CVE CVE-2021-27611
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27611
- Référence CVE CVE-2021-27616
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27616
- Référence CVE CVE-2021-27614
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27614
- Référence CVE CVE-2021-27613
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27613
- Référence CVE CVE-2021-27619
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27619
- Référence CVE CVE-2021-27617
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27617
- Référence CVE CVE-2021-27618
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27618
- Référence CVE CVE-2021-27612
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27612

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-356/

AVIS CERTFR - 2021 - AVI - 461

14 juin 2021
actualite

Objet : Multiples vulnérabilités dans Microsoft EdgeRéférence : CERTFR-2021-AVI-461Risque(s)- Non spécifié par l'éditeurSystèmes affectés- Microsof... Lire la suite[+]

AVIS CERTFR - 2021 - AVI - 460

11 juin 2021
actualite

Objet : Multiples vulnérabilités dans Citrix HypervisorRéférence : CERTFR-2021-AVI-460Risque(s) - Exécution de code arbitraire à distance- Déni de... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2021-AVI-356